package com.brilliance.isc.common.gedmod.vo;

import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.brilliance.isc.vo.model.DzghxxVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Getter;
import lombok.Setter;

import static com.brilliance.mda.runtime.mda.Constants.NULLSTR;

/**
 * 网银购汇
 */
@Getter
@Setter
@JsonIgnoreProperties(ignoreUnknown = true)
public class GedmodVo extends AbstractCommonVo {

    //资金来源：网银汇
    private String zjly = NULLSTR;

    private DzghxxVo dzghxx;

    @Override
    public void reset() {
        if (dzghxx == null) {
            dzghxx = new DzghxxVo();
        }
        dzghxx.reset();
    }
}
